@charset "UTF-8";.form-group p{margin-top:10px;font-size:16px;line-height:2px;color:#fff}.animated{-webkit-animation-duration:1s;-moz-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both}.animated.hinges{-webkit-animation-duration:2s;-moz-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s}.animated.slow{-webkit-animation-duration:3s;-moz-animation-duration:3s;-o-animation-duration:3s;animation-duration:3s}.animated.snail{-webkit-animation-duration:4s;-moz-animation-duration:4s;-o-animation-duration:4s;animation-duration:4s}@-webkit-keyframes shake{0%,100%{-webkit-transform:translateX(0)}10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px)}20%,40%,60%,80%{-webkit-transform:translateX(10px)}}@-moz-keyframes shake{0%,100%{-moz-transform:translateX(0)}10%,30%,50%,70%,90%{-moz-transform:translateX(-10px)}20%,40%,60%,80%{-moz-transform:translateX(10px)}}@-o-keyframes shake{0%,100%{-o-transform:translateX(0)}10%,30%,50%,70%,90%{-o-transform:translateX(-10px)}20%,40%,60%,80%{-o-transform:translateX(10px)}}@keyframes shake{0%,100%{transform:translateX(0)}10%,30%,50%,70%,90%{transform:translateX(-10px)}20%,40%,60%,80%{transform:translateX(10px)}}.shake{-webkit-animation-name:shake;-moz-animation-name:shake;-o-animation-name:shake;animation-name:shake}.login .modal-dialog{width:350px}.login .modal-footer{border-top:0;margin-top:0;padding:10px 20px 20px}.login .modal-header{border:0 none;padding:15px 15px 15px}.login .division{float:none;margin:0 auto 18px;overflow:hidden;position:relative;text-align:center;width:100%}.login .division .line{border-top:1px solid #dfdfdf;position:absolute;top:10px;width:34%}.login .division .line.l{left:0}.login .division .line.r{right:0}.login .division span{color:#424242;font-size:17px}.login .box .social{float:none;margin:0 auto 30px;text-align:center}.login .social .circle{background-color:#eee;color:#fff;border-radius:100px;display:inline-block;margin:0 17px;padding:15px}.login .social .circle .fa{font-size:16px}.login .social .facebook{background-color:#455ca8;color:#fff}.login .social .google{background-color:#f74933}.login .social .github{background-color:#403a3a}.login .facebook:hover{background-color:#6e83cd}.login .google:hover{background-color:#ff7566}.login .github:hover{background-color:#4d4d4d}.login .forgot{color:#797979;margin-left:0;overflow:hidden;text-align:center;width:100%}.login .btn-login,.registerBox .btn-register{background-color:#337ab7;border-color:#337ab7;border-width:0;color:#fff;display:block;margin:0 auto;padding:15px 50px;text-transform:uppercase;width:40%}.login .btn-login:hover,.registerBox .btn-register:hover{background-color:#337ab7;color:#fff}.login .form-control{border-radius:3px;background-color:rgba(0,0,0,.09);box-shadow:0 1px 0 0 rgba(0,0,0,.09) inset;color:#fff}.login .form-control:hover{background-color:rgba(0,0,0,.16)}.login .form-control:focus{box-shadow:0 1px 0 0 rgba(0,0,0,.04) inset;background-color:rgba(0,0,0,.23);color:#fff}.login .box .form input[type=password],.login .box .form input[type=text]{border-radius:3px;border:none;color:#333;font-size:16px;height:46px;margin-bottom:5px;padding:13px 12px;width:100%}@media (max-width:400px){.login .modal-dialog{width:100%}}.big-login,.big-register{background-color:#337ab7;color:#fff;border-radius:7px;border-width:2px;font-size:14px;font-style:normal;font-weight:200;padding:16px 60px;text-transform:uppercase;transition:all .3s ease 0s}.big-login:hover{background-color:#337ab7;color:#fff}.big-register{background-color:rgba(0,0,0,0);color:#337ab7;border-color:#337ab7}.big-register:hover{border-color:#337ab7;color:#337ab7}.email_error{color:red}.pwd_error{color:red}.login_error{color:red}.err{color:red}.err p{margin:auto!important}#accordion .panel{border:none;border-radius:0;box-shadow:none;margin-bottom:-5px}#accordion .panel-heading{padding:0;border:none;border-radius:0}#accordion .panel-title{display:block;padding:15px 70px 15px 20px;background:#fff;font-size:18px;font-weight:700;color:#e6720d;border-bottom:1px solid #1d2e3b;position:relative;text-transform:none}#accordion .panel-title.collapsed{color:#1d2e3b}#accordion .panel-title.collapsed:hover{color:#e6720d}#accordion .panel-title:after,#accordion .panel-title:before{content:"";width:3px;height:10px;background:#e6720d;font-size:15px;position:absolute;top:20px;right:35px;transform:rotate(-45deg);transition:all .3s ease-in-out 0s}#accordion .panel-title:after{right:29px;transform:rotate(45deg)}#accordion .panel-title.collapsed:before{transform:rotate(45deg);background:#1d2e3b}#accordion .panel-title.collapsed:after{transform:rotate(-45deg);background:#1d2e3b}#accordion .panel-title.collapsed:hover:after,#accordion .panel-title.collapsed:hover:before{background:#e6720d}#accordion .panel-body{padding:10px 20px;font-size:13px;color:#1d2e3b;line-height:25px}footer li{list-style:none}hr{margin-top:1rem;margin-bottom:1rem;border:1px solid #a9a9a9;border-top:1px solid rgba(0,0,0,.1)}.parallax h5{color:#fff}.parallax p{color:#fff}.parallax li{color:#fff}.parallax strong{color:#fff}.why-choose h1{margin-bottom:0;margin-top:0}.sub{font-size:16px;margin-bottom:20px!important}.why-choose p{font-size:14px!important;margin-bottom:10px!important}.why-choose p:before{background-size:23px 23px;display:inline-block;width:23px;height:18px;content:"";margin-right:12px}.why-choose li:before{background-size:23px 23px;display:inline-block;width:23px;height:18px;content:"";margin-right:12px}.why-choose li{list-style:disc!important}.user-login{margin-right:15px;border:1px solid #e3e3e3}.why-choose h3{color:#fff}.faqs h3{color:#444}.we h4{color:#fff;text-transform:inherit}.we h2{color:#fff}.mega-menu{width:670px;border-radius:0;margin-top:0;background-color:#fff!important}.mega-menu li{display:inline-block;float:left;line-height:150%;margin-bottom:10px}.mega-menu .nav-header{padding:0!important;display:inline-block;width:100%;border-bottom:1px solid #ddd}.mega-menu img{padding-bottom:10px}.mega-menu-column ul li a{color:#333;font-size:12px;text-transform:capitalize;font-weight:500}.fa-location-arrow{margin:5px}.mega-menu-column ul li{margin-left:0;margin-right:0;margin-top:10px}.slider-content h1{font-size:20px!important;text-transform:uppercase;padding:10px;opacity:.6}.slider-content h3{font-size:18px!important;text-transform:uppercase;color:#fff;background-color:#72706f;padding:10px;opacity:.6}.homec p{font-size:16px!important;color:#fff;padding:10px;opacity:.6;margin:14px 135px 32px 54px;background-color:#74716f}.booknow h4{color:#fff;text-align:center;text-transform:inherit;font-size:20px}.succ{text-align:center;font-size:24px;color:#337ab7}.welcome-text h1{text-transform:inherit}.quote-form h1{color:#000}.float-left{float:left}.we p{margin-top:40px!important;font-size:16px!important}.we a{margin-top:-0px!important;float:right!important}.our-services p{font-size:16px!important}h1,h2,h3,h4,h5,h6{font-family:Montserrat,sans-serif;font-weight:700;text-transform:inherit!important}.moving{color:#2d4ca1}.bold{color:#f3b185}.btn{text-transform:inherit!important;font-size:16px!important}.pknm h5{color:#fff}.bhkselection{margin-top:20px;margin-bottom:20px}.list{margin:0!important}.subcat{border-bottom:1px solid #e3e3e3}.subcat h4{margin-bottom:5px}.ssublist{margin-bottom:10px;margin-top:10px}.search{border:none!important}.search input[type=button]{padding:6px;background-color:#f08138;color:#fff;text-transform:capitalize!important}.color-1{color:#000!important}.service-ele{font-size:30px!important;margin-top:13px;font-weight:900}#notfound{position:relative;height:53vh}#notfound .notfound{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.notfound{max-width:410px;width:100%;text-align:center}.notfound .notfound-404{position:relative;z-index:-1}.notfound .notfound-404 h1{font-family:Montserrat,sans-serif;font-size:230px;margin:0;font-weight:900;position:absolute;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);background:url(../img/bg.jpg) no-repeat;-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-size:cover;background-position:center}.notfound h2{font-family:Montserrat,sans-serif;color:#000;font-size:24px;font-weight:700;text-transform:uppercase;margin-top:0}.notfound p{font-family:Montserrat,sans-serif;color:#000;font-size:14px;font-weight:400;margin-bottom:20px;margin-top:0}.notfound a{font-family:Montserrat,sans-serif;font-size:14px;text-decoration:none;text-transform:uppercase;background:#337ab7;display:inline-block;padding:15px 30px;border-radius:40px;color:#fff;font-weight:700;-webkit-box-shadow:0 4px 15px -5px #0046d5;box-shadow:0 4px 15px -5px #0046d5}@media only screen and (max-width:767px){.notfound .notfound-404{height:142px}.notfound .notfound-404 h1{font-size:112px}}.bgchange{font-size:16px!important;color:#fff;padding:10px;opacity:.9;margin:37px -11px 32px 13px;background-color:#74716fa8}
/* Variables & Mixins */

$heading-color1: #009342;
$price-color1: #30B643;
$savings-color1: #44D354;

$pop-heading-color: #FF9138;
$pop-price-color: #FEB63D;
$pop-savings-color: #F7CD6F;

$heading-color3: #018FFF;
$price-color3: #39B5FF;
$savings-color3: #65CAFC;

body {
  padding: 4em 0;
  background: #30343D;
}

#prices {
  max-width: 1200px;
  margin: auto;
  width: 100%;
  font-family: 'open sans';
  font-weight: normal;
}

.pricing-table {
  width: 95%;
  margin: auto auto 20px auto;
  position: relative;
  min-height: 340px;
  padding-bottom: 55px;
  text-align: center;
  background: #fff;
  // border-radius: 6px;
}

.pricing-table td {
  width: 33%;
  vertical-align: top;
  // border-radius:5px 5px 0 0;
}

.pricing-table h2 {
  display: block;
  margin-bottom: 0px;
  padding: 10px;
  font-size: 1.4em;
  background: $heading-color1;
  font-weight: 800;
  text-transform: uppercase;
  // border-radius: 5px 5px 0 0;
}

#prices td:last-child h2 {
  background: $heading-color3;
}

.pricing-table h3 {
  display: block;
  margin: 0;
  padding: 0 0 10px;
  background: #102e5c;
  font-size: 0.9em;
}

#prices td:last-child h3 {
  background: $heading-color3;
}

.pricing-table h4 {
  display: block;
  margin: 0;
  width: 100%;
  padding: 20px;
  background: $price-color1;
  font-size: 1.75em;
  box-sizing: border-box;
}

#prices td:last-child h4 {
  background: $price-color3;
}

.pricing-table h5 {
  display: block;
  margin: 0 0 15px 0;
  font-weight: 700;
  padding: 10px;
  background: $savings-color1;
}

#prices td:last-child h5 {
  background: $savings-color3;
}

.pricing-table h2,
.pricing-table h3,
.pricing-table h4,
.pricing-table h5 {
  color: #fff;
}

/* Popular Table */

.popular .pricing-table {
  margin-top: -10px;
  min-height: 400px;
}

.popular .pricing-table h2 {
  font-size: 1.8em;
  background: $pop-heading-color;
}

.popular .pricing-table h3 {
  background: $pop-heading-color;
}

.popular .pricing-table h4 {
  background: $pop-price-color;
}

.popular .pricing-table h5 {
  background: $pop-savings-color;
}

.pricing-table p {
  margin: 10px auto;
  padding: 5px 0 5px;
  width: 80%;
  font-weight:300;
  border-top: 1px solid rgba(0,0,0,0.1);
}

.pricing-table h5 + p {
  border-top: 1px solid rgba(0,0,0,0);
}

.pricing-table a {
  display: block;
  margin: auto;
  width: 45%;
  padding: 10px 0;
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  font-size: 0.85em;
  color: #fff;
  background: #2F333C;
  text-decoration: none;
  text-transform: uppercase;
  // border-radius: 3px;
  transition: all .3s ease-in-out;
}

.popular .pricing-table a {
  background: #2F333C;
}

.pricing-table a:hover {
  background: #505A6B;
}

/*------------------------------------*/
/*---------- MEDIA QUERIES -----------*/
/*------------------------------------*/

@media screen and (max-width: 700px) {
  #prices td {
    display: block !important;
    width: 100% !important;
  }
  .pricing-table {
    min-height: 0;
  }
  .popular .pricing-table {
    margin-top: 0px;
  }
}

.balancepaymentcls{
    padding:7px !important;
}

.user-cart{
    float:right;border:none !important;
}

.user-login{
    border:none !important;
}

.resetBox{
    display:none !important;
}

.register-footer{
    display:none !important;
}

.whatsapp i{
    font-size:48px;color:green;
}

.bgimagecss{
    background-image:url(../media/bg/3.jpg);
}

.wecss{
    margin-right:40px !important;
}

.bgimgcss2{
    background-image:url(../media/bg/3.jpg);
}





















